RubyGems Navigation menu

Reverse dependencies for rocket_pants-core Latest version of the following gems require rocket_pants-core

Total downloads 3,644

For this version 1,233

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.3.6

Links: